br.clearleft { visibility: hidden; clear: left; }

body {
	margin: 21px 0px 0px 0px;
	background-color: #dddddd;
}

div#frame {
	position: relative; width: 1000px;
	margin: 0px auto 0px auto;
}

div#header {
	position: relative;
	margin: 0px; width: 1000px;
	background: url(pix/bk-header.gif) no-repeat top;
	height: 53px;
}

div#header img{
	padding: 18px 44px 0px 44px;
}

div#nav {
	position: relative;
	margin: 31px 45px 0px 0px; 
	float: right; 
}

div#nav a{
	color: #ffffff;
	font-family: quicksand, sans-serif;
	padding: 10px; margin-right: 15px;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
}

div#nav a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #000; padding: 13px 10px 8px 10px;
}
div#nav a.last {padding: 13px 10px 8px 10px; margin-right: 0px;}
div#nav a.on {background-color: #000; padding: 13px 10px 8px 10px;}


div#body {
	position: relative;
	width: 1000px;
	background-image: url(pix/bk-body.gif);
	background-repeat: repeat-y;
	background-position: top;
	margin: 0px;
}

div#body img.arrow-rt{
	position: absolute; 
	top: 250px; right: 8px; 
	height: 51px; width: 27px; z-index: 20;}
	
div#body img.arrow-lt{
	position: absolute; 
	top: 250px; left: 8px; 
	height: 51px; width: 27px; z-index: 20;}
	
div#content {
	position: relative; 
	width: 887px; 
	margin: 0px 52px 0px 61px;  
	padding: 16px 0px 20px 0px;
}

div#page {
	position: absolute;
	top: 16px;
	right: 9px; 
	text-align: right;
	font-family: arial;
	font-weight: normal;
	font-size: 11px;
	color: #393939;
}

div#content h1{
	color: #000000;
	font-family: quicksand, sans-serif;
	font-weight: normal;
	font-size: 22px;
	line-height: 19px;
	padding-top: 42px;
	margin: 0px 0px 19px 0px;
	letter-spacing: -.5px;
}

div#intro {
	position: relative;  
	width: 878px; height: 30px;
	margin-top: 15px;  
}

div#intro a{
	margin: 0px 32px 0px 5px;
	font-family: arial;
	font-weight: bold;
	color: #1e74a9;
	font-size: 11px;
	line-height: 10px;
	text-decoration: none;
}

div#intro a:hover {text-decoration: none; color: #02426a;}
div#intro a.none{margin: 0px;}


div#content h2{
	color: #383838;
	font-family: quicksand, sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 19px;
	margin: 0px 0px 10px 0px;
	letter-spacing: -.5px;

}

div#content h3{
	color: #02426a;
	font-family: arial;
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
	margin: 0px 0px 0px 0px;
}

div#content p{
	margin: 0px 0px 0px 0px;
	font-family: arial;
	font-weight: normal;
	color: #383838;
	font-size: 13px;
	line-height: 20px;
	text-decoration: none;
	padding-bottom: 20px;
}

div#content p a{
	font-weight: bold;
	color: #1e74a9;
	text-decoration: none;
}

div#content p a:hover {text-decoration: none; color: #02426a;}

div#content li{
	margin: 0px 0px 0px 0px;
	font-family: arial;
	font-weight: normal;
	color: #383838;
	font-size: 13px;
	line-height: 20px;
	text-decoration: none;
	padding-bottom: 20px;
}

div#content li a{font-weight: bold; color: #1e74a9; text-decoration: none;}
div#content li a:hover {text-decoration: none; color: #02426a;}

div.blue {
	background-color: #fff6df;
	padding: 30px 20px 5px 20px; margin-bottom: 20px;
}

div#col {
	position: relative;
	float: left; display: block;
	width: 265px;
}
	
div#col p {
	margin: 0px;
	padding-bottom: 0px;
}

div#col li {
	position: relative;
	margin: 0px;
	padding-bottom: 0px;
}

div#col a {
	font-family: arial;
	font-weight: bold;
	color: #1e74a9;
	font-size : 13px;
	line-height: 16px;
	text-decoration: none;
	margin: 0px 0px 5px 0px;
	background: url(pix/g-arrow-blue.gif) no-repeat 0px 3px;
	padding-left: 10px;
	display: block;
}

div#col a:hover {text-decoration: none; color: #02426a;}

div#col.sm {
	position: relative;
	float: left; display: block;
	width: 200px;
}

div#col.sm a{background: none; padding-left: 0px;}

div#col.lg {
	position: relative;
	float: left; display: block;
	width: 297px;
}

div#col.lg a{background: none; padding-left: 0px; margin: 0px;}
div#col.lg ol{margin: 0px 0px 0px 0px;}
div#col.lg li{margin-left: -20px; margin-bottom: 20px; line-height: 18px;}

div#ltcolumn {position: relative; width: 600px; margin: 0px; }

div#ltcolumn.stories {width: 645px; margin: 0px;}

div#ltcolumn.newrow {margin-top: 30px;}


div#rtcolumn {
	position: relative; 
	width: 266px; 
	margin-top: 42px;
	float: right; 
	display: block;
}

div#rtcolumn.stories {
	height: 400px; 
}

div#rtcolumn.stories p {margin: 0px 50px 0px 20px;}
div#rtcolumn.stories h2 {margin: 36px 0px 0px 20px;}

div#rtcolumn.newrow {margin: 35px 0px 0px 0px;}

div#rtcolumn img{
	margin-bottom: 32px;
}

div#rtcolumn p {
	margin: 0px 10px 0px 25px;
	font-family: arial;
	font-weight: normal;
	color: #383838;
	font-size : 12px;
	line-height: 20px;
	text-decoration: none;
	padding-bottom: 20px;
}

div#rtcolumn a{background: none; padding-left: 0px; margin: 0px; text-decoration: none; font-weight: bold; color: #1e74a9;}
div#rtcolumn a:hover {text-decoration: none; color: #02426a;}
div#rtcolumn ol{margin-left: 0px;}
div#rtcolumn li{margin-left: 5px; margin-bottom: 20px; line-height: 18px;}


div#footer {
	position: relative;
	width: 1000px; height: 110px; 
	margin: 0px;
	padding-bottom: 150px;
	background: url(pix/bk-footer-umbrella.jpg) no-repeat top;
}

div#dmv {
	position: relative;
	width: 768px; height: 85px;
	margin: 0px 96px 29px 162px;
}

div#dmv p.sub {
	font-size: 12px;
	line-height: 18px;
	color: #383838;
	font-family: droid-sans, sans-serif;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	letter-spacing: .5px;
}

div#dmv p.sub a {text-decoration: none; font-weight: bold; color: #383838;}
div#dmv p.sub a:hover {text-decoration: underline;}

div#dmv p.title {
	font-family: quicksand, sans-serif;
	font-size: 16px;
	padding-top: 39px;
	margin: 0px 0px 3px 0px;
	letter-spacing: .5px;
}

div#footer p {
	color: #323232;
	font-weight: normal;
	font-family: Arial;
	font-size: 11px;
	line-height: 16px;
	margin: 0px 18px 0px 18px;
	padding-top: 0px;
}

div#footer p a {text-decoration: none; color: #323232;}
div#footer p a:hover {text-decoration: underline;}

div#footer p.right {float: right; text-align: right;}



/* Home Page Styles */

div#hpphoto {
	position: relative;
	width: 535px; height: 416px;
	margin: 0px; top: 35px;
	display: block;
}

div#hpphoto img{
	margin: 0px 0px 0px 45px;
}

div#hpfooter {
	position: relative;
	width: 1000px; height: 25px; 
	margin: 0px;
	padding-bottom: 150px;
	background: url(pix/bk-footer.gif) no-repeat top;
}

div#hpfooter p {
	color: #323232;
	font-weight: normal;
	font-family: Arial;
	font-size: 11px;
	line-height: 16px;
	margin: 0px 18px 0px 18px;
	padding-top: 32px;
}

div#hpfooter p a {text-decoration: none; color: #323232;}
div#hpfooter p a:hover {text-decoration: underline;}

div#hpfooter p.right {float: right; text-align: right;}

div#hpdmv {
	position: relative;
	width: 768px; height: 117px;
	margin: 0px 96px 0px 136px;
	background: url(pix/bk-dmv-umbrella.jpg) no-repeat bottom right;
}

div#hpdmv p{
	font-size: 13px;
	line-height: 18px;
	color: #383838;
	font-family: droid-sans, sans-serif;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	letter-spacing: .5px;
}

div#hpdmv p a {text-decoration: none; font-weight: bold; color: #383838;}
div#hpdmv p a:hover {text-decoration: underline;}

div#hpdmv p.title{
	font-family: quicksand, sans-serif;
	font-size: 20px;
	line-height: 18px;
	padding-top: 48px;
	margin: 0px 0px 9px 0px;
	letter-spacing: -.5px;
}

div#hpcontent {
	position: relative; 
	width: 420px; 
	margin: 125px 45px 0px 0px; 
	float: right; 
	display: block;
}

div#hpcontent h1{
	color: #000000;
	font-family: quicksand, sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 19px;
	padding-top: 0px;
	margin: 0px 0px 10px 0px;
	letter-spacing: -.8px;
}

div#hpcontent h2{
	color: #000000;
	font-family: quicksand, sans-serif;
	font-weight: normal;
	font-size: 25px;
	line-height: 18px;
	padding-top: 0px;
	margin: 0px 0px 0px 0px;
	letter-spacing: -.5px;
}

div#hpcontent h3{
	color: #383838;
	font-family: droid-sans, sans-serif;
	font-weight: bold;
	font-size: 11px;
	padding-top: 28px;
	text-transform: uppercase;
	margin: 0px 0px 9px 0px;
	letter-spacing: .5px; 
}

div#hpcontent p {
	margin: 0px 0px 0px 0px;
	font-family: arial;
	font-weight: normal;
	color: #383838;
	font-size : 13px;
	line-height: 20px;
	text-decoration: none;
}

div#hpcallouts {
	position: relative; 
	margin: 0px;
	padding-bottom: 40px;
}
div#hpcallouts img{
	margin-right: 1px; margin-bottom: 5px;
	border: 1px solid #000000;
}

div#hpcallouts img.last{
	margin-right: 0px;
}








